<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Reviews</title>

<body>

	<h1 align="center">You are at the activity/movies/reviews page.</h1>




	<h3>REVIEWS</h3>

	<p><strong>AVENGERS: End Game</strong></p>

	<img src="https://i.pinimg.com/736x/c2/49/78/c2497819e6b99cc35c73a9fcde98a6f4.jpg"width="300px" height="500px">		


	<p> <strong> Reviews </strong> </p>
	<ul>
		<li>"It focuses on the last embers of the fight inside our broken heroes and their hope that they'll be able to make things right again"</li>
		<p>-Cosmo honest review</p>
		<li>"This film is the pure definition of an emotional roller coaster and throughout it's run time brings about fascination, humor, sadness, incredible excitement, and sheer finality. This is not your typical superhero movie and some viewers used to the entertaining, nonstop action style of the previous films may be disappointed, but I think that this movie brilliantly satisfies and subverts expectations. The film's storytelling is some of the best ever seen in blockbuster filmaking, combining smart writing, intimate character moments, and exceptional world building to create one of the best blockbuster stories ever. The superheroes are all brilliantly acted and well written, with Robert Downey Jr, Scarlett Johannson, and Chris Evans in particular turning in some of the most human and enduring acting preformances I have ever seen. In addition, Josh Brolin once again proves utterly breathtaking as Thanos, and he somehow feels even more intimidating and horribly insane than he was in Infinity War. Further proving that Thanos is definitely among the very best movie villains of the last century. The action is honestly some of the finest in the history of cinema. The world renowned final battle of this film is riveting, heartbreaking, awe inspiring, and exceptionally well choreographed. Never before have I been so thoroughly moved and elated while watching a battle scene in film. The film's soundtrack is also one of the best of it's kind and brilliantly complements the action. It is filled with some of the most stunning, blood pumping, and epic music themes you will EVER hear. And while the time travel elements (as with all time travel movies) are certainly questionable, as long as you don't spend a week thinking about them they most likely will not bother you. This is my favorite movie of all time (yes I do watch other movies too) and I don't think anything will ever top the experience of watching this movie opening night in the theatre. However even upon second viewings the film remains an utter blast to watch with tons of replay value due to the many eastereggs to previous films. Smart, beautiful, epic, and timeless this is a superhero masterpiece!"</li>
		<p>-prithvy krishna</p>
	</ul>


	<p><strong>Spider-man: No Way Home </strong></p>

    <img src="https://i.pinimg.com/736x/ee/88/08/ee88082a138b6cd3b0d09de678e8f0bd.jpg"width="500px" height="500px">	

	<p> <strong> Reviews </strong> </p>
	<ul>
		<li>"Spider-Man: No Way Home I'm Speechless & Overwhelmed. No amount of words can describe the emotions i felt today. This is one of the greatest fan service I've ever witnessed. And thus marks one of the greatest MCU movie ever made. What they pulled off is nothing sort of mind blowing and commendable. Hats off to everyone involved and for making this dream a reality."</li>
		<p>-Azeem Abbas </p>
		<li>"So here's the review of the splendiferous film, Spiderman No Way Home! Where should I start now, Okay, let's start from the beginning 😉 This has been the most satisfactory crossover film in Marvel History for hardcore fans of MCU, and indeed a remarkable Film for general...this has been a promising film, which has freaking goosebumps stuff! And the most incredible characters that Marvel Studios brought into the world ever together!"</li>
		<p>-Aarthi Vadlamudi</p>
	</ul>
	
	
	<p> Go back to <a href="../index.html">index.html</a></p>

		

</body>
</html>